#bolsa-menu{
	width: 34px;
}

.fa-cerrar-bolsa-productos{
	color: #fff;
    position: absolute;
    right: 14px;
    top: 12px;
    font-size: 14px;  
    cursor: pointer;  
}

#backdrop-listado-solicitudes{
	top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    opacity: 0.4;
    z-index: 4;
    position: fixed;
    background-color: #000;	
}

.contenedor-btn-lista-solicitudes-info{
	position: absolute;
    top:0px;
    right: 148px;
}

.contenedor-lista-solicitudes{
	width:auto;
	position: absolute;
    background-color: #f6f6f6;
    z-index: 5;
    right: 10px;
    left: 10px;
    top: 56px;
    border-radius: 10px;
    box-shadow: 0px 0px 5px 0px orange;
}

.contenedor-lista-solicitudes-vacio{
	margin-top: 25px;
	padding: 15px;
	width:auto;
	position: absolute;
    background-color: #f6f6f6;
    /*background-color: #ff9900;*/
    z-index: 5;
    right: 10px;
    left: 10px;
    top: 56px;
    border-radius: 10px;
    box-shadow: 0px 0px 5px 0px orange;
}

.contenedor-lista-solicitudes .flecha{
	font-size: 3em;
    position: absolute;
    right: 156px;
    top: -31px;
    color: #015d98;
}

.lista-solicitudes-nombre-empresa{
	color:#ffa500;
}

.lista-solicitudes-img{
	box-shadow: 0px 0px 10px -3px;
    border-radius: 5px;
}

.lista-solicitudes-cabecera{
	text-align: center;
	background-color: #015d98;
    padding: 8px;
    border-radius: 10px 10px 0px 0px;
	
}

.contenedor-btn-lista-solicitudes-info .num-prod-seleccionados-listado{
	position: absolute;
    right: 25px;
    top: 16px;
    font-size: 0.94em;
    font-weight: bold;
    color: #fff;
    text-shadow: none;
	width: 20px;
	text-align: center;
}

.lista-solicitudes-cuerpo .lista-solicitudes-item{
	margin-bottom:10px;
	opacity: 1;
	overflow:hidden;
	padding-bottom: 10px;
    border-bottom: 1px solid #e8e8e8;
    width: 280px;
    padding-left: 3px;
}
.lista-solicitudes-cuerpo .lista-solicitudes-item:last-child{
	border-bottom: none;
}
/*
.lista-solicitudes-cuerpo .lista-solicitudes-item.producto-visible{
	transition: all 0.4s ease-out;
}
*/

.lista-solicitudes-pie{
	padding-top: 15px;
    border-top: 2px solid #e8e8e8;
	margin: 0px 15px 15px 15px;
    text-align: center;
}

.contenedor-btn-lista-solicitudes-info #btn-lista-solicitudes-info{
	display: block;
	padding: 5px 18px;
}

.contenedor-btn-lista-solicitudes-info .icono-lista{
	color: #d4d4d4;;
    font-size: 1.5em;
    text-shadow: 2px 2px #dedede;
    color:#154488;
}

.lista-solicitudes-contenedor-foto{
	display:inline-block;
	vertical-align: top;
	width: 65px;
}

.lista-solicitudes-contenedor-desc{
	display: inline-block;
    vertical-align: top;
    width: calc(100% - 80px);
    padding: 0px 30px 0px 10px;
    position: relative;
    font-size: 0.7em;
}

.lista-solicitudes-contenedor-desc .cerrar{
	position: absolute;
	color:gray;
	right:0px;
	top: 50%;
	-ms-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.listado-solicitudes-titulo{
	font-size: 1em;
    color: #fff;
}

.contenedor-btn-lista-solicitudes-info .lista-solicitudes-contenedor-foto{
	display: inline-block;
}

.lista-solicitudes-cuerpo{
	overflow:auto;
	max-height:247px;
	padding: 15px;
}

#contenedor-texto-sin-productos .titulo-texto-sin-productos{
	text-align: left;
	padding: 5px;
    font-size: 1.1em;
    color: gray;
    margin-bottom: 0px;
}

#contenedor-texto-sin-productos{	
	text-align: center;
}

#contenedor-texto-sin-productos .ul-texto-sin-productos{
	padding: 5px 30px;
    font-size: 1em;
    color: #808080;
    list-style-position: unset;
}

#contenedor-texto-sin-productos .ul-texto-sin-productos .fa{
    color: #808080;
}

#contenedor-texto-sin-productos .ul-listado-solicitudes{
	padding: 5px 30px;
    font-size: 1em;
    color: #808080;
    list-style-position: unset;
}

.img-animacion-listado{
	width: 100px;
    border: none;
    border-radius: 10px;
    box-shadow: 0 0 10px -3px black;
    margin-top: 20px;
}

#triangulo-rotado{
	width: 1px;
    height: 1px;
    border-right: solid 20px #f6f6f6;
    position: absolute;    
    border-top: solid 0px transparent;
    border-bottom: solid 50px transparent;
    -ms-transform: rotate(178deg);
    -webkit-transform: rotate(178deg);
    transform: rotate(178deg);
    top: -45px;
    right: 136px;	    
}

#link-seccion-productos{
	font-size: 1.15em;
    text-decoration: underline;
}
 
#mano-link-seccion-productos{
	font-size: 1.3em;
    position: absolute;
    color: #ff9900;
    top: 81px;
    right: 75px;
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
} 

#bolsa-menu-texto-sin-productos{
	display: block;
    margin: auto;
}

#contenedor-texto-sin-productos .cerrar-tutorial-listado{
	position: absolute;
    top: 7px;
    right: 9px;
    color: #8b8b8b;
    font-size: 14px;
    cursor: pointer;
}

@media(min-width: 375px){
	#mano-link-seccion-productos{
	    top: 50px;
    	right: 7px;
	} 
	.lista-solicitudes-cuerpo .lista-solicitudes-item{
		width: 334px;
	}
}

@media(min-width: 425px){
	#mano-link-seccion-productos{
	    top: 50px;
    	right: 31px;
	} 
	.lista-solicitudes-cuerpo .lista-solicitudes-item{
		width: 384px;
	}
}

@media (min-width: 768px){
	
	.lista-solicitudes-cuerpo .lista-solicitudes-item{
		width: 365px;
	}
	
	#link-seccion-productos{
		font-size: 1.25em;
	    text-decoration: underline;
	}
	
	#bolsa-menu{
		width: 36px;
	}
	
	#triangulo-rotado{
	    border-top: solid 27px transparent;
	    border-bottom: solid 34px transparent;
	    -ms-transform: rotate(233deg);
	    -webkit-transform: rotate(233deg);
	    transform: rotate(233deg);
	    top: -34px;
	    right: 18px;
	}
	
	#mano-link-seccion-productos{
	   top: 40px;
	   right: 11px;
	}
	
	.contenedor-btn-lista-solicitudes-info{
		right: 52px;
		top: 2px;
	}
	.contenedor-btn-lista-solicitudes-info .icono-lista{
		font-size: 2.2em;
	}
	.contenedor-btn-lista-solicitudes-info #btn-lista-solicitudes-info{
		padding: 4px 15px;
	}
	.contenedor-btn-lista-solicitudes-info .num-prod-seleccionados-listado{
		font-size: 1.2em;
		right: 23px;
   		top: 17px;
	}
	.contenedor-lista-solicitudes{
		width:400px;
		right: 10px;
	    top: 57px;
	    left:inherit;
	}
	.contenedor-lista-solicitudes-vacio{    
	    width:300px;
		right: 94px;
	    top: 63px;
	    left:inherit;
	    margin-top: 0px;
		text-align: center;
	}
	.contenedor-lista-solicitudes .flecha{
		right: 62px;
	    top: -25px;
	}
	.listado-solicitudes-titulo{
		font-size: 1.4em;
	}
	.lista-solicitudes-contenedor-desc{
		font-size: 1em;
	}
	.lista-solicitudes-cuerpo{
		max-height:220px;
	}
}
